34352001/22 - Vulnérabilités affectant plusieurs produits de Cisco

Cisco annonce la correction de plusieurs vulnérabilités affectant certaines versions de ses produits susmentionnés. L'exploitation de ces vulnérabilités peut permettre à un attaquant distant d’injecter des commandes, d’injecter du contenu dans une page, d’accéder à des informations confidentielles ou de causer un déni de service.

Date de publication: 
20 janvier 2022